<?php

if ( !defined('ROSTER_INSTALLED') )
{
    exit('Detected invalid access to this file!');
}

$wordings['enUS']['factionrewards'] = 'Here you\'ll see the faction rewards somebody can obtain or already posseses.';
$wordings['enUS']['factionrewardsLink1'] = 'Faction Rewards by Character';
$wordings['enUS']['factionrewardsLink2'] = 'Faction Rewards by Faction';

$wordings['enUS']['character_filter'] = 'Character:';
$wordings['enUS']['select_character'] = 'Select Character';
$wordings['enUS']['faction_filter'] = 'Faction:';
$wordings['enUS']['select_faction'] = 'Select Faction';
$wordings['enUS']['progress_filter'] = 'Progress:';
$wordings['enUS']['select_progress'] = 'Select Progress';
$wordings['enUS']['type_filter'] = 'Type:';
$wordings['enUS']['select_type'] = 'Select Type';
$wordings['enUS']['recipes_only'] = 'Recipes only?';
$wordings['enUS']['learnable_only'] = 'Show only Recipes that character can learn?';

$wordings['enUS']['choose_character'] = 'Please choose a character.';
$wordings['enUS']['choose_faction'] = 'Please choose a faction.';
$wordings['enUS']['choose_progress'] = 'Please choose a progress with this faction.';
$wordings['enUS']['choose_type'] = 'Please choose a type of rewards you want to see.';

$wordings['enUS']['recipeinbag'] = 'Recipe already in bag,<br/>but not learned yet';
$wordings['enUS']['recipelearnable'] = 'Recipe can be learned';
$wordings['enUS']['recipelearnablereputationtoolow'] = 'Recipe will be learnable,<br/>but reputation is too low';
$wordings['enUS']['recipelearnableskilltoolow'] = 'Recipe can be learned,<br/>but skill is too low';

$wordings['enUS']['noreputationyet'] = 'The character has currently no reputation with this faction.';

//recipe name doesn't have the : after the transmutation prefix, which skill name has -> need this to know where to add the :
$wordings['enUS']['transmutation_fix'] = "Transmute";

//need this for filtering out unlearnable recipes
$wordings['enUS']['professions'] = "Professions";
$wordings['enUS']['secondaryprofessions'] = "Secondary Skills";

$wordings['enUS']['progress'] = array (
         'neutral' => 'Neutral',
         'friendly' => 'Friendly',
         'honored' => 'Honored',
         'revered' => 'Revered',
         'exalted' => 'Exalted'
         );

$wordings['enUS']['factions'] = array (
         //WoW Classic
         'Argent Dawn' => 'Argent Dawn',
         'Bloodsail Buccaneers' => 'Bloodsail Buccaneers',
         'Brood of Nozdormu' => 'Brood of Nozdormu',
         'Cenarion Circle' => 'Cenarion Circle',
         'Hydraxian Waterlords' => 'Hydraxian Waterlords',
         'Timbermaw Hold' => 'Timbermaw Hold',
         'Thorium Brotherhood' => 'Thorium Brotherhood',
         'Wintersaber Trainers' => 'Wintersaber Trainers',
         'Zandalar Tribe' => 'Zandalar Tribe',
         // PvP
         'Frostwolf Clan' => 'Frostwolf Clan',
         'Stormpike Guard' => 'Stormpike Guard',
         // WoW BC
         'Cenarion Expedition' => 'Cenarion Expedition',
         'Honor Hold' => 'Honor Hold',
         'Lower City' => 'Lower City',
         'Keepers of Time' => 'Keepers of Time',
         'Kurenai' => 'Kurenai',
         'Sporeggar' => 'Sporeggar',
         'The Aldor' => 'The Aldor',
         'The Consortium' => 'The Consortium',
         'The Mag\'har' => 'The Mag\'har',
         'The Scale of the Sands' => 'The Scale of the Sands',
         'The Scryers' => 'The Scryers',
         'The Sha\'tar' => 'The Sha\'tar',
         'The Violet Eye' => 'The Violet Eye',
         'Thrallmar' => 'Thrallmar',
         'Tranquillien' => 'Tranquillien'
         );

$wordings['enUS']['types'] = array (
         'recipe' => 'Recipes',
         'item' => 'Items',
         'all' => 'All'
         );


$wordings['enUS']['Argent Dawn']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Enriched Mana Biscuit' ),
         'honored' => array ( ),
         'revered' => array ( 'Arcane Mantle of the Dawn',
                              'Flame Mantle of the Dawn',
                              'Frost Mantle of the Dawn',
                              'Nature Mantle of the Dawn',
                              'Shadow Mantle of the Dawn',
                              'Blessed Sunfruit',
                              'Blessed Sunfruit Juice',
                              ),
         'exalted' => array ( 'Chromatic Mantle of the Dawn' )
         );

$wordings['enUS']['Argent Dawn']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( array ('Recipe: Transmute Air to Fire', 'Alchemy', 275),
                              array ('Pattern: Argent Boots', 'Tailoring', 290),
                              array ('Pattern: Dawn Treaders', 'Leatherworking', 290),
                              array ('Plans: Girdle of the Dawn', 'Blacksmithing', 290),
                              array ('Formula: Powerful Anti-Venom', 'First Aid', 300),
                              array ('Formula: Enchant Bracer - Mana Regeneration', 'Enchanting', 290)
                              ),
         'revered' => array ( array ('Pattern: Argent Shoulders', 'Tailoring', 300),
                              array ('Pattern: Golden Mantle of the Dawn', 'Leatherworking', 300),
                              array ('Plans: Gloves of the Dawn', 'Blacksmithing', 300),
                              array ('Formula: Enchant Bracer - Healing', 'Enchanting', 300),
                              ),
         'exalted' => array ( )
         );

$wordings['enUS']['Cenarion Circle']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Earthweave Cloak',
                               'Gloves of Earthen Power',
                               'Band of Earthen Wrath',
                               ),
         'honored' => array ( 'Earthpower Vest',
                              'Band of Earthen Might',
                              'Grace of Earth',
                              ),
         'revered' => array ( 'Rockfury Bracers',
                              'Deeprock Bracers',
                              'Might of Cenarius',
                              'Earthcalm Orb',
                              ),
         'exalted' => array ( 'Wrath of Cenarius',
                              'Earthstrike',
                              'Fist of Cenarius',
                              )
         );

$wordings['enUS']['Cenarion Circle']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Pattern: Sylvan Shoulders', 'Tailoring', 300),
                               array ('Pattern: Bramblewood Belt', 'Leatherworking', 300),
                               array ('Pattern: Spitfire Bracers', 'Leatherworking', 300),
                               array ('Pattern: Sandstalker Bracers', 'Leatherworking', 300),
                               array ('Plans: Ironvine Belt', 'Blacksmithing', 300),
                               array ('Plans: Heavy Obsidian Belt', 'Blacksmithing', 300),
                               array ('Pattern: Cenarion Herb Bag', 'Tailoring', 275),
                               array ('Formula: Enchant Cloak - Greater Fire Resistance', 'Enchanting', 300),
                               ),
         'honored' => array ( array ('Pattern: Sylvan Crown', 'Tailoring', 300),
                              array ('Pattern: Bramblewood Boots', 'Leatherworking', 300),
                              array ('Pattern: Spitfire Gauntlets', 'Leatherworking', 300),
                              array ('Pattern: Sandstalker Gauntlets', 'Leatherworking', 300),
                              array ('Plans: Ironvine Gloves', 'Schmiedekunst', 300),
                              array ('Plans: Light Obsidian Belt', 'Blacksmithing', 300),
                              array ('Formula: Enchant Cloak - Greater Nature Resistance', 'Enchanting', 300),
                              ),
         'revered' => array ( array ('Pattern: Gaea\'s Embrace', 'Tailoring', 300),
                              array ('Pattern: Sylvan Vest', 'Tailoring', 300),
                              array ('Pattern: Bramblewood Helm', 'Leatherworking', 300),
                              array ('Pattern: Spitfire Breastplate', 'Leatherworking', 300),
                              array ('Pattern: Sandstalker Breastplate', 'Leatherworking', 300),
                              array ('Plans: Ironvine Breastplate', 'Blacksmithing', 300),
                              array ('Plans: Jagged Obsidian Shield', 'Blacksmithing', 300),
                              array ('Pattern: Satchel of Cenarius', 'Tailoring', 300),
                              ),
         'exalted' => array ( array ('Pattern: Dreamscale Breastplate', 'Leatherworking', 300),
                              array ('Plans: Obsidian Mail Tunic', 'Blacksmithing', 300),
                              )
         );

$wordings['enUS']['Timbermaw Hold']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Furbolg Medicine Pouch',
                              'Furbolg Medicine Totem'
                              ),
         'revered' => array ( ),
         'exalted' => array ( 'Defender of the Timbermaw' )
         );

$wordings['enUS']['Timbermaw Hold']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Recipe: Transmute Earth to Water', 'Alchemy', 275),
                               array ('Pattern: Warbear Woolies', 'Leatherworking', 285),
                               array ('Pattern: Warbear Harness', 'Leatherworking', 275),
                               array ('Formula: Enchant 2H Weapon - Agility', 'Enchanting', 290)
                               ),
         'honored' => array ( array ('Plans: Heavy Timbermaw Belt', 'Blacksmithing', 290),
                              array ('Pattern: Might of the Timbermaw', 'Leatherworking', 290),
                              array ('Pattern: Wisdom of the Timbermaw', 'Tailoring', 290),
                              array ('Formula: Enchant Weapon - Agility', 'Enchanting', 290)
                              ),
         'revered' => array ( array ('Pattern: Mantle of the Timbermaw', 'Tailoring', 300),
                              array ('Pattern: Timbermaw Brawlers', 'Leatherworking', 300),
                              array ('Plans: Heavy Timbermaw Boots', 'Blacksmithing', 300)
                              ),
         'exalted' => array ( )
         );

$wordings['enUS']['Thorium Brotherhood']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['enUS']['Thorium Brotherhood']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Plans: Dark Iron Bracers', 'Blacksmithing', 295),
                               array ('Pattern: Flarecore Gloves', 'Tailoring', 300),
                               array ('Pattern: Molten Helm', 'Leatherworking', 300),
                               array ('Pattern: Corehound Boots', 'Leatherworking', 295),
                               array ('Recipe: Transmute Elemental Fire', 'Alchemy', 300),
                               array ('Formula: Enchant Weapon - Strength', 'Enchanting', 290)
                               ),
         'honored' => array ( array ('Plans: Dark Iron Reaver', 'Blacksmithing', 300),
                              array ('Plans: Dark Iron Destroyer', 'Blacksmithing', 300),
                              array ('Plans: Fiery Chain Girdle', 'Blacksmithing', 295),
                              array ('Pattern: Flarecore Mantle', 'Tailoring', 300),
                              array ('Pattern: Flarecore Robe', 'Tailoring', 300),
                              array ('Pattern: Lava Belt', 'Leatherworking', 300),
                              array ('Pattern: Black Dragonscale Boots', 'Leatherworking', 300),
                              array ('Plans: Dark Iron Helm', 'Blacksmithing', 300),
                              array ('Formula: Enchant Weapon - Mighty Spirit', 'Enchanting', 300)
                              ),
         'revered' => array ( array ('Plans: Sulfuron Hammer', 'Blacksmithing', 300),
                              array ('Plans: Dark Iron Leggings', 'Blacksmithing', 300),
                              array ('Plans: Fiery Chain Shoulders', 'Blacksmithing', 300),
                              array ('Pattern: Flarecore Leggings', 'Tailoring', 300),
                              array ('Pattern: Molten Belt', 'Leatherworking', 300),
                              array ('Pattern: Corehound Belt', 'Leatherworking', 300),
                              array ('Pattern: Chromatic Gauntlets', 'Leatherworking', 300),
                              array ('Plans: Dark Iron Gauntlets', 'Blacksmithing', 300),
                              array ('Plans: Black Amnesty', 'Blacksmithing', 300),
                              array ('Plans: Blackfury', 'Blacksmithing', 300),
                              array ('Formula: Enchant Weapon - Mighty Intellect', 'Enchanting', 300)
                              ),
         'exalted' => array ( array ('Plans: Dark Iron Boots', 'Blacksmithing', 300),
                              array ('Plans: Ebon Hand', 'Blacksmithing', 300),
                              array ('Plans: Blackguard', 'Blacksmithing', 300),
                              array ('Plans: Nightfall', 'Blacksmithing', 300)
                              )
         );

$wordings['enUS']['Zandalar Tribe']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Essence Mango' ),
         'revered' => array ( 'Sheen of Zanza',
                              'Spirit of Zanza',
                              'Swiftness of Zanza'
                              ),
         'exalted' => array ( 'Zandalar Signet of Might',
                              'Zandalar Signet of Mojo',
                              'Zandalar Signet of Serenity'
                              )
         );

$wordings['enUS']['Zandalar Tribe']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Pattern: Bloodvine Boots', 'Tailoring', 300),
                               array ('Pattern: Primal Batskin Bracers', 'Leatherworking', 300),
                               array ('Schematic: Bloodvine Lens', 'Engineering', 300),
                               array ('Plans: Bloodsoul Gauntlets', 'Blacksmithing', 300),
                               array ('Plans: Darksoul Shoulders', 'Blacksmithing', 300),
                               array ('Recipe: Greater Dreamless Sleep Potion', 'Alchemy', 275),
                               array ('Formula: Brilliant Mana Oil', 'Enchanting', 300)
                               ),
         'honored' => array ( array ('Pattern: Bloodvine Leggings', 'Tailoring', 300),
                              array ('Schematic: Bloodvine Goggles', 'Engineering', 300),
                              array ('Pattern: Primal Batskin Gloves', 'Leatherworking', 300),
                              array ('Pattern: Blood Tiger Shoulders', 'Leatherworking', 300),
                              array ('Plans: Bloodsoul Shoulders', 'Blacksmithing', 300),
                              array ('Plans: Darksoul Leggings', 'Blacksmithing', 300),
                              array ('Recipe: Major Troll\'s Blood Potion', 'Alchemy', 290),
                              array ('Formula: Brilliant Wizard Oil', 'Enchanting', 300)
                              ),
         'revered' => array ( array ('Pattern: Bloodvine Vest', 'Tailoring', 300),
                              array ('Pattern: Primal Batskin Jerkin', 'Leatherworking', 300),
                              array ('Pattern: Blood Tiger Breastplate', 'Leatherworking', 300),
                              array ('Plans: Bloodsoul Breastplate', 'Blacksmithing', 300),
                              array ('Plans: Darksoul Breastplate', 'Blacksmithing', 300),
                              array ('Recipe: Mageblood Potion', 'Alchemy', 275)
                              ),
         'exalted' => array ( array ('Recipe: Living Action Potion', 'Alchemy', 285) )
         );

$wordings['enUS']['Cenarion Expedition']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Expedition Flare' ),
         'honored' => array ( 'Warden\'s Hauberk',
                              'Explorer\'s Walking Stick',
                              'Preserver\'s Cudgel',
                              'Glyph of Nature Warding',
                              'Scout\'s Arrow'
                              ),
         'revered' => array ( 'Watcher\'s Cowl',
                              'Strength of the Untamed',
                              'Warden\'s Arrow',
                              'Glyph of Ferocity',
                              'Reservoir Key' ),
         'exalted' => array ( 'Windcaller\'s Orb',
                              'Earthwarden',
                              'Ashyen\'s Gift',
                              'Cenarion Expedition Tabard'
                              )
         );

$wordings['enUS']['Cenarion Expedition']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Pattern: Heavy Clefthoof Boots', 'Leatherworking', 355),
                               array ('Schematic: Green Smoke Flare', 'Engineering', 335),
                               ),
         'honored' => array ( array ('Pattern: Heavy Clefthoof Vest', 'Leatherworking', 360),
                              array ('Pattern: Heavy Clefthoof Leggings', 'Leatherworking', 355),
                              array ('Recipe: Transmute Earthstorm Diamond', 'Alchemy', 350),
                              array ('Pattern: Clefthide Leg Armor', 'Leatherworking', 335),
                              array ('Plans: Adamantite Sharpening Stone', 'Blacksmithing', 350),
                              array ('Plans: Adamantite Weightstone', 'Blacksmithing', 350),
                              array ('Plans: Greater Rune of Warding', 'Blacksmithing', 350)
                              ),
         'revered' => array ( array ('Plans: Wildguard Helm', 'Blacksmithing', 375),
                              array ('Plans: Wildguard Leggings', 'Blacksmithing', 375),
                              array ('Design: Nightseye Panther', 'Jewelcrafting', 370),
                              array ('Recipe: Transmute Primal Water to Air', 'Alchemy', 350),
                              array ('Formula: Enchant Gloves - Spell Strike', 'Enchanting', 360)
                              ),
         'exalted' => array ( array ('Plans: Wildguard Breastplate', 'Blacksmithing', 375),
                              array ('Design: The Natural Ward', 'Jewelcrafting', 375),
                              array ('Recipe: Flask of Distilled Wisdom', 'Alchemy', 300),
                              array ('Recipe: Major Nature Protection Potion', 'Alchemy', 360),
                              array ('Pattern: Nethercleft Leg Armor', 'Leatherworking', 365)
                              )
         );

$wordings['enUS']['Sporeggar']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Tallstalk Mushroom' ),
         'honored' => array ( 'Muck-Covered Drape',
                              'Petrified Lichen Guard',
                              'Redcap Toadstool'
                              ),
         'revered' => array ( 'Hardened Stone Shard',
                              'Sporeling\'s Firestick'),
         'exalted' => array ( )
         );

$wordings['enUS']['Sporeggar']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( array ('Recipe: Transmute Primal Earth to Water', 'Alchemy', 350) ),
         'exalted' => array ( array ('Recipe: Shrouding Potion', 'Alchemy', 335) )
         );

$wordings['enUS']['Kurenai']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Worg Hide Quiver' ),
         'revered' => array ( 'Kurenai Kilt',
                              'Far Seer\'s Helm',
                              'Band of Elemental Spirits'
                              ),
         'exalted' => array ( 'Reins of the Cobalt War Talbuk',
                              'Reins of the Silver War Talbuk',
                              'Reins of the Tan War Talbuk',
                              'Reins of the White War Talbuk',
                              'Reins of the Cobalt Riding Talbuk',
                              'Reins of the Silver Riding Talbuk',
                              'Reins of the Tan Riding Talbuk',
                              'Reins of the White Riding Talbuk',
                              'Cloak of the Ancient Spirits',
                              'Arechron\'s Gift',
                              'Kurenai Tabard'
                              )
         );

$wordings['enUS']['Kurenai']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Pattern: Netherfury Belt', 'Leatherworking', 340) ),
         'honored' => array ( array ('Pattern: Netherfury Leggings', 'Leatherworking', 340),
                              array ('Pattern: Reinforced Mining Bag', 'Leatherworking', 325)
                              ),
         'revered' => array ( array ('Pattern: Netherfury Boots', 'Leatherworking', 350),
                              array ('Recipe: Transmute Primal Fire to Earth', 'Alchemy', 350)
                              ),
         'exalted' => array ( )
         );

$wordings['enUS']['The Scryers']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Inscription of the Blade',
                              'Inscription of the Knight',
                              'Inscription of the Oracle',
                              'Inscription of the Orb'
                              ),
         'revered' => array ( 'Retainer\'s Leggings',
                              'Gauntlets of the Chosen',
                              'Scryer\'s Bloodgem',
                              'Seer\'s Cane'
                              ),
         'exalted' => array ( 'Seer\'s Signet',
                              'Retainer\'s Blade',
                              'Greater Inscription of the Blade',
                              'Greater Inscription of the Knight',
                              'Greater Inscription of the Oracle',
                              'Greater Inscription of the Orb',
                              'Scryers Tabard'
                              )
         );

$wordings['enUS']['The Scryers']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Design: Runed Blood Garnet', 'Jewelcrafting', 315),
                               array ('Plans: Enchanted Adamantite Belt', 'Blacksmithing', 355)
                               ),
         'honored' => array ( array ('Design: Dazzling Deep Peridot', 'Jewelcrafting', 325),
                              array ('Pattern: Mystic Spellthread', 'Tailoring', 335),
                              array ('Pattern: Enchanted Clefthoof Boots', 'Leatherworking', 350),
                              array ('Pattern: Enchanted Felscale Gloves', 'Leatherworking', 350),
                              array ('Plans: Enchanted Adamantite Boots', 'Blacksmithing', 355)
                              ),
         'revered' => array ( array ('Design: Pendant of Withering', 'Jewelcrafting', 350),
                              array ('Recipe: Elixir of Major Firepower', 'Alchemy', 345),
                              array ('Pattern: Magister\'s Armor Kit', 'Leatherworking', 325),
                              array ('Pattern: Enchanted Clefthoof Gloves', 'Leatherworking', 350),
                              array ('Pattern: Enchanted Felscale Boots', 'Leatherworking', 350),
                              array ('Plans: Enchanted Adamantite Breastplate', 'Blacksmithing', 360),
                              ),
         'exalted' => array ( array ('Pattern: Runic Spellthread', 'Tailoring', 375),
                              array ('Pattern: Enchanted Clefthoof Leggings', 'Leatherworking', 350),
                              array ('Pattern: Enchanted Felscale Leggings', 'Leatherworking', 350),
                              array ('Plans: Enchanted Adamantite Leggings', 'Blacksmithing', 365),
                              )
         );

$wordings['enUS']['The Aldor']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Anchorite\'s Robes',
                              'Inscription of Discipline',
                              'Inscription of Faith',
                              'Inscription of Vengeance',
                              'Inscription of Warding'
                              ),
         'revered' => array ( 'Vindicator\'s Hauberk',
                              'Lightwarden\'s Band',
                              'Auchenai Staff'
                              ),
         'exalted' => array ( 'Medallion of the Lightbearer',
                              'Vindicator\'s Brand',
                              'Greater Inscription of Discipline',
                              'Greater Inscription of Faith',
                              'Greater Inscription of Vengeance',
                              'Greater Inscription of Warding',
                              'Aldor Tabard'
                              )
         );

$wordings['enUS']['The Aldor']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Design: Gleaming Golden Draenite', 'Jewelcrafting', 305),
                               array ('Pattern: Flameheart Bracers', 'Tailoring', 350),
                               array ('Plans: Flamebane Bracers', 'Blacksmithing', 350)
                               ),
         'honored' => array ( array ('Design: Royal Shadow Draenite', 'Jewelcrafting', 305),
                              array ('Pattern: Silver Spellthread', 'Tailoring', 335),
                              array ('Pattern: Flameheart Gloves', 'Tailoring', 360),
                              array ('Pattern: Blastguard Belt', 'Leatherworking', 350),
                              array ('Pattern: Flamescale Belt', 'Leatherworking', 350),
                              array ('Plans: Flamebane Gloves', 'Blacksmithing', 360)
                              ),
         'revered' => array ( array ('Design: Pendant of Shadow\'s End', 'Jewelcrafting', 360),
                              array ('Pattern: Vindicator\'s Armor Kit', 'Leatherworking', 325),
                              array ('Pattern: Blastguard Boots', 'Leatherworking', 350),
                              array ('Pattern: Flamescale Boots', 'Leatherworking', 350),
                              array ('Plans: Flamebane Breastplate', 'Blacksmithing', 365)
                              ),
         'exalted' => array ( array ('Pattern: Golden Spellthread', 'Tailoring', 375),
                              array ('Pattern: Flameheart Vest', 'Tailoring', 370),
                              array ('Pattern: Blastguard Pants', 'Leatherworking', 350),
                              array ('Pattern: Flamescale Leggings', 'Leatherworking', 350),
                              array ('Plans: Flamebane Helm', 'Blacksmithing', 355)
                              )
         );

$wordings['enUS']['Honor Hold']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Footman\'s Waterskin',
                               'Dried Mushroom Rations'
                               ),
         'honored' => array ( 'Sage\'s Band',
                              'Footman\'s Longsword',
                              'Glyph of Fire Warding'
                              ),
         'revered' => array ( 'Ring of Convalescence',
                              'Hellforged Halberd',
                              'Glyph of Renewal',
                              'Flamewrought Key'
                              ),
         'exalted' => array ( 'Honor\'s Call',
                              'Blade of the Archmage',
                              'Veteran\'s Musket',
                              'Honor Hold Tabard'
                              )
         );

$wordings['enUS']['Honor Hold']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Pattern: Felstalker Belt', 'Leatherworking', 350),
                               array ('Design: Enduring Deep Peridot', 'Jewelcrafting', 315),
                               array ('Formula: Enchant Bracer - Superior Healing', 'Enchanting', 325)
                               ),
         'honored' => array ( array ('Pattern: Felstalker Bracers', 'Leatherworking', 360),
                              array ('Pattern: Felstalker Breastplate', 'Leatherworking', 360),
                              array ('Recipe: Elixir of Major Agility', 'Alchemy', 330),
                              array ('Recipe: Transmute Skyfire Diamond', 'Alchemy', 350),
                              array ('Pattern: Cobrahide Leg Armor', 'Leatherworking', 335)
                              ),
         'revered' => array ( array ('Design: Dawnstone Crab', 'Jewelcrafting', 370),
                              array ('Formula: Enchant Chest - Exceptional Stats', 'Enchanting', 345)
                              ),
         'exalted' => array ( array ('Pattern: Nethercobra Leg Armor', 'Leatherworking', 365),
                              array ('Plans: Felsteel Shield Spike', 'Blacksmithing', 360)
                              )
         );

$wordings['enUS']['Thrallmar']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Grunt\'s Waterskin',
                               'Dried Fruit Rations'
                               ),
         'honored' => array ( 'Farseer\'s Band',
                              'Grunt\'s Waraxe',
                              'Glyph of Fire Warding'
                              ),
         'revered' => array ( 'Ancestral Band',
                              'Blackened Spear',
                              'Glyph of Renewal',
                              'Flamewrought Key'
                              ),
         'exalted' => array ( 'Stormcaller',
                              'Warbringer',
                              'Marksman\'s Bow',
                              'Thrallmar Tabard'
                              )
         );

$wordings['enUS']['Thrallmar']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Pattern: Felstalker Belt', 'Leatherworking', 350),
                               array ('Design: Enduring Deep Peridot', 'Jewelcrafting', 315),
                               array ('Formula: Enchant Bracer - Superior Healing', 'Enchanting', 325)
                               ),
         'honored' => array ( array ('Pattern: Felstalker Bracers', 'Leatherworking', 360),
                              array ('Pattern: Felstalker Breastplate', 'Leatherworking', 360),
                              array ('Recipe: Elixir of Major Agility', 'Alchemy', 330),
                              array ('Recipe: Transmute Skyfire Diamond', 'Alchemy', 350),
                              array ('Pattern: Cobrahide Leg Armor', 'Leatherworking', 335)
                              ),
         'revered' => array ( array ('Design: Dawnstone Crab', 'Jewelcrafting', 370),
                              array ('Formula: Enchant Chest - Exceptional Stats', 'Enchanting', 345)
                              ),
         'exalted' => array ( array ('Pattern: Nethercobra Leg Armor', 'Leatherworking', 365),
                              array ('Plans: Felsteel Shield Spike', 'Blacksmithing', 360)
                              )
         );

$wordings['enUS']['Tranquillien']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Apprentice Boots',
                               'Bogwalker Boots',
                               'Volunteer\'s Greaves',
                               'Tranquillien Flamberge'
                               ),
         'honored' => array ( 'Apothecary\'s Waistband',
                              'Batskin Belt',
                              'Tranquillien Defender\'s Girdle'
                              ),
         'revered' => array ( 'Apothecary\'s Robe',
                              'Deathstalker\'s Vest',
                              'Suncrown Hauberk'
                              ),
         'exalted' => array ( 'Tranquillien Champion\'s Cloak' )
         );

$wordings['enUS']['Tranquillien']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['enUS']['The Mag\'har']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Clefthoof Hide Quiver' ),
         'revered' => array ( 'Talbuk Hide Spaulders',
                              'Tempest Leggings',
                              'Band of Ancestral Spirits'
                              ),
         'exalted' => array ( 'Reins of the Cobalt War Talbuk',
                              'Reins of the Silver War Talbuk',
                              'Reins of the Tan War Talbuk',
                              'Reins of the White War Talbuk',
                              'Reins of the Cobalt Riding Talbuk',
                              'Reins of the Silver Riding Talbuk',
                              'Reins of the Tan Riding Talbuk',
                              'Reins of the White Riding Talbuk',
                              'Ceremonial Cover',
                              'Earthcaller\'s Headdress',
                              'Hellscream\'s Will',
                              'Mag\'har Tabard'
                              )
         );

$wordings['enUS']['The Mag\'har']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Pattern: Netherfury Belt', 'Leatherworking', 340) ),
         'honored' => array ( array ('Pattern: Netherfury Leggings', 'Leatherworking', 340),
                              array ('Pattern: Reinforced Mining Bag', 'Leatherworking', 325)
                              ),
         'revered' => array ( array ('Pattern: Netherfury Boots', 'Leatherworking', 350) ),
         'exalted' => array ( )
         );

$wordings['enUS']['The Consortium']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Nomad\'s Leggings',
                              'Smuggler\'s Ammo Pouch',
                              'Nethershard',
                              'Gift of the Ethereal'
                              ),
         'revered' => array ( 'Stormspire Vest',
                              'Consortium Blaster'
                              ),
         'exalted' => array ( 'Nether Runner\'s Cowl',
                              'Haramad\'s Bargain',
                              'Guile of Khoraazi',
                              'Consortium Tabard'
                              )
         );

$wordings['enUS']['The Consortium']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array( 'Pattern: Fel Leather Gloves', 'Leatherworking', 340),
                               array( 'Formula: Enchant Cloak - Spell Penetration', 'Enchanting', 325),
                               array( 'Design: Shifting Shadow Draenite', 'Jewelcrafting', 315),
                               array( 'Design: Luminous Flame Spessarite', 'Jewelcrafting', 305)
                               ),
         'honored' => array ( array( 'Pattern: Fel Leather Boots', 'Leatherworking', 350),
                              array( 'Design: Thick Golden Draenite', 'Jewelcrafting', 315),
                              array( 'Design: Delicate Blood Garnet', 'Jewelcrafting', 325),
                              array( 'Design: Lustrous Azure Moonstone', 'Jewelcrafting', 325),
                              array( 'Design: Swift Skyfire Diamond', 'Jewelcrafting', 365),
                              array( 'Pattern: Bag of Jewels', 'Tailoring', 340)
                              ),
         'revered' => array ( array( 'Pattern: Fel Leather Leggings', 'Leatherworking', 350),
                              array( 'Design: Pendant of the Null Rune', 'Jewelcrafting', 360)
                              ),
         'exalted' => array ( )
         );

$wordings['enUS']['The Sha\'tar']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Glyph of Arcane Warding' ),
         'revered' => array ( 'Blessed Scale Girdle',
                              'Xi\'ri\'s Gift',
                              'Glyph of Power',
                              'Warpforged Key'
                              ),
         'exalted' => array ( 'A\'dal\'s Command',
                              'Gavel of Pure Light',
                              'Crest of the Sha\'tar',
                              'Sha\'tar Tabard'
                              )
         );

$wordings['enUS']['The Sha\'tar']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array( 'Design: Insightful Earthstorm Diamond', 'Jewelcrafting', 365) ),
         'honored' => array ( array( 'Formula: Enchant Gloves - Major Healing', 'Enchanting', 350) ),
         'revered' => array ( array( 'Design: Ring of Arcane Shielding', 'Jewelcrafting', 360),
                              array( 'Design: Talasite Owl', 'Jewelcrafting', 370),
                              array( 'Recipe: Transmute Primal Air to Fire', 'Alchemy', 350),
                              array( 'Formula: Enchant Weapon - Major Healing', 'Enchanting', 350),
                              array( 'Recipe: Alchemist\'s Stone', 'Alchemy', 350),
                              array( 'Formula: Enchant Ring - Healing Power', 'Enchanting', 370)
                              ),
         'exalted' => array ( array( 'Pattern: Drums of Battle', 'Leatherworking', 365),
                              array( 'Recipe: Flask of the Titans', 'Alchemy', 300)
                              )
         );

$wordings['enUS']['Lower City']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Glyph of Shadow Warding' ),
         'revered' => array ( 'Leggings of the Skettis Exile',
                              'Salvager\'s Hauberk',
                              'Lower City Prayerbook',
                              'Glyph of the Outcast',
                              'Auchenai Key'
                              ),
         'exalted' => array ( 'Shapeshifter\'s Signet',
                              'Gavel of Unearthed Secrets',
                              'Trident of the Outcast Tribe',
                              'Lower City Tabard'
                              )
         );

$wordings['enUS']['Lower City']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array( 'Design: Potent Flame Spessarite', 'Jewelcrafting', 325) ),
         'honored' => array ( array( 'Pattern: Cloak of Arcane Evasion', 'Tailoring', 350) ),
         'revered' => array ( array( 'Design: Felsteel Boar', 'Jewelcrafting', 370),
                              array( 'Design: Pendant of Thawing', 'Jewelcrafting', 360),
                              array( 'Recipe: Elixir of Major Shadow Power', 'Alchemy', 350)
                              ),
         'exalted' => array ( array( 'Recipe: Flask of Chromatic Resistance', 'Alchemy', 300) )
         );

$wordings['enUS']['Keepers of Time']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Glyph of Frost Warding' ),
         'revered' => array ( 'Timewarden\'s Leggings',
                              'Continuum Blade',
                              'Glyph of the Defender',
                              'Key of Time'
                              ),
         'exalted' => array ( 'Bindings of the Timewalker',
                              'Timelapse Shard',
                              'Riftmaker',
                              )
         );

$wordings['enUS']['Keepers of Time']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( array( 'Formula: Enchant Gloves - Major Spellpower', 'Enchanting', 360),
                              array( 'Formula: Enchant Ring - Spellpower', 'Enchanting', 360),
                              array( 'Design: Enigmatic Skyfire Diamond', 'Jewelcrafting', 365)
                              ),
         'revered' => array ( array( 'Design: Living Ruby Serpent', 'Jewelcrafting', 370),
                              array( 'Design: Pendant of Frozen Flame', 'Jewelcrafting', 360)
                              ),
         'exalted' => array ( array( 'Pattern: Drums of Panic', 'Leatherworking', 370),
                              array( 'Recipe: Flask of Supreme Power', 'Alchemy', 300)
                              )
         );

$wordings['enUS']['Wintersaber Trainers']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( 'Reins of the Winterspring Frostsaber' )
         );

$wordings['enUS']['Wintersaber Trainers']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['enUS']['Stormpike Guard']['item'] = array (
         'neutral' => array ( 'Stormpike Insignia Rank 1' ),
         'friendly' => array ( 'Stormpike Insignia Rank 2' ),
         'honored' => array ( 'Stormpike Insignia Rank 3' ),
         'revered' => array ( 'Stormpike Insignia Rank 4' ),
         'exalted' => array ( 'Stormpike Insignia Rank 5',
                              'Stormpike Insignia Rank 6'
                              )
         );

$wordings['enUS']['Stormpike Guard']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['enUS']['Frostwolf Clan']['item'] = array (
         'neutral' => array ( 'Frostwolf Insignia Rank 1' ),
         'friendly' => array ( 'Frostwolf Insignia Rank 2' ),
         'honored' => array ( 'Frostwolf Insignia Rank 3' ),
         'revered' => array ( 'Frostwolf Insignia Rank 4' ),
         'exalted' => array ( 'Frostwolf Insignia Rank 5',
                              'Frostwolf Insignia Rank 6'
                              )
         );

$wordings['enUS']['Frostwolf Clan']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['enUS']['The Violet Eye']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Inscription of Endurance' ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['enUS']['The Violet Eye']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( array( 'Plans: Iceguard Helm', 'Blacksmithing', 375),
                              array( 'Plans: Iceguard Breastplate', 'Blacksmithing', 375),
                              array( 'Plans: Iceguard Leggings', 'Blacksmithing', 375),
                              array( 'Design: The Frozen Eye', 'Jewelcrafting', 375)
                              ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['enUS']['Hydraxian Waterlords']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Ocean\'s Breeze',
                              'Tidal Loop',
                              'Aqual Quintessence'
                              ),
         'revered' => array ( 'Eternal Quintessence' ),
         'exalted' => array ( )
         );

$wordings['enUS']['Hydraxian Waterlords']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['enUS']['Bloodsail Buccaneers']['item'] = array (
         'neutral' => array ( 'Bloodsail Shirt',
                              'Bloodsail Sash',
                              'Bloodsail Pants',
                              'Bloodsail Boots'
                              ),
         'friendly' => array ( 'Bloodsail Admiral\'s Hat' ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['enUS']['Bloodsail Buccaneers']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['enUS']['The Scale of the Sands']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Timeless Arrow',
                              'Timeless Shell'
                              ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['enUS']['The Scale of the Sands']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( array( 'Formula: Enchant Ring - Stats', 'Enchanting', 375) ),
         'exalted' => array ( )
         );

$wordings['enUS']['Brood of Nozdormu']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['enUS']['Brood of Nozdormu']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );
