<?php

function checkavailability($itemname, $member_id, $knownprofessions, $itemrep, $memberrep, $clientLocale, $withlink)
{
	
		global $wowdb, $itemlink, $wordings;

		$checkname = "";
		$checkprofession = "";
		
		if (count($itemname) != 1)
		{
                   $checkname = $itemname[0];
                   $checkprofession = $itemname[1];
                   $checkskill = $itemname[2];
                } else {
                   $checkname = $itemname;
                }
                
                $output = '';
                if ($withlink == true)
                   $output .= urlencode($checkname).'" target="_thottbot">'.$checkname.'</a>';

                $recipeinbag = false;

		if ($checkname != "")
		{
			if ($withlink == true) $output .= ' - ';

			$iquery = "SELECT * FROM `".ROSTER_ITEMSTABLE."` i ".
  	                                    "WHERE i.member_id = \"".$member_id."\" ".
					    "AND i.item_name = \"".$checkname."\";";

			$iresult = $wowdb->query($iquery) or die_quietly($wowdb->error(),'Database Error', basename(__FILE__),__LINE__,$iquery);
			$idata = $wowdb->getrow($iresult);
			$iitem = new item($idata);

			$icount = $wowdb->num_rows($iresult);

			if ($icount != 0)
			{
                           $output .= "<span style='color: #00ff00; font-weight: bold'>&radic;</span>".$iitem->out($checkname);
                           $recipeinbag = true;
                        }
                        else
                           $output .= "<span style='color: #ff0000; font-weight: bold'>X</span>";

			$recipename = split(": ", $checkname);
			if ($recipename[1] != "")
			{
					if ($withlink == true)
                                            $output = urlencode($checkname).'" target="_thottbot">'.$checkname.'</a> - ';
                                        else
                                            $output = '';
					
					$rrecipname = $recipename[1];
    					//recipe names doesn't match the skill name so wie have to fix this, to bad we have to do some hard fixes based on the Locale :-(
    					if (eregi($wordings[$clientLocale]['transmutation_fix'], $recipename[1]))
    					{
        					if ($clientLocale == 'enUS')
                   					$rrecipname = ereg_replace($wordings[$clientLocale]['transmutation_fix'], $wordings[$clientLocale]['transmutation_fix'].":", $recipename[1]);
    				                else if ($clientLocale == 'deDE')
    				                         $rrecipname = $wordings[$clientLocale]['transmutation_fix'].': '.eregi_replace(' '.$wordings[$clientLocale]['transmutation_fix'], "", $recipename[1]);
                                        }

					$rquery = "SELECT * FROM `".ROSTER_RECIPESTABLE."` r ".
                                                            "WHERE r.member_id = \"".$member_id."\" ".
                                                            "AND r.recipe_name = \"".$rrecipname."\";";

					$rresult = $wowdb->query($rquery) or die_quietly($wowdb->error(),'Database Error', basename(__FILE__),__LINE__,$rquery);
					$rdata = $wowdb->getrow($rresult);
					$rrecipe = new recipe($rdata);

					$rcount = $wowdb->num_rows($rresult);

					if ($rcount != 0)
					{
                                           $output .= "<span style='color: #00ff00; font-weight: bold'>&radic;</span>".$rrecipe->out($rrecipname);
                                        }
                                        else
                                        {
                                           if ($recipeinbag)
                                               $output .= "<span style='color: #ff9900; font-weight: bold'>&radic;<br/>".$wordings[$clientLocale]['recipeinbag']."</span>".$iitem->out($checkname);
                                           else
                                               if (in_array($checkprofession,$knownprofessions[0]))
                                               {
                                                 $itemrepnumber = getreplevelasnumber($itemrep, $clientLocale);
                                                 $memberrepnumber = getreplevelasnumber($memberrep, $clientLocale);
                                                 if ($itemrepnumber > $memberrepnumber)
                                                    $output .= "<span style='color: #ff0000; font-weight: bold'>X<br/>".$wordings[$clientLocale]['recipelearnablereputationtoolow']."</span>";
                                                 else
                                                 {
                                                    //hmm, have to check the skill level of that member for this profession, and compare it with the required skill of that recipe *sigh*
                                                    $memberprofession = '';
                                                    $membersprofskill = 0;
                                                    $recipeprofession = $checkprofession;
                                                    $recipeskill = $checkskill;
                                                    
                                                    for ($i = 0; $i < count($knownprofessions[0]); $i++)
                                                    {
                                                       if ($knownprofessions[0][$i] == $checkprofession)
                                                       {
                                                          $memberprofession = $knownprofessions[0][$i];
                                                          $membersprofskill = $knownprofessions[1][$i];
                                                       }
                                                    }
                                                    
                                                    if ($recipeskill > $membersprofskill)
                                                        $output .= "<span style='color: #ff9900; font-weight: bold'>&radic;<br/>".$wordings[$clientLocale]['recipelearnableskilltoolow']."</span>";
                                                    else
                                                        $output .= "<span style='color: #ffff00; font-weight: bold'>&radic;<br/>".$wordings[$clientLocale]['recipelearnable']."</span>";
                                                 }
                                               }
                                               else
                                               {
                                                 $output .= "<span style='color: #ff0000; font-weight: bold'>X</span>";
                                               }
                                        }
			}
		}
		
		return $output;
							
}

function createrecipearray($recipesarray, $knownprofessions, $override)
{
     
     $recipesreturned = array();
     $k = 0;

     foreach ($recipesarray as $recipetocheck)
     {
        if ((($override == false) && in_array($recipetocheck[1],$knownprofessions[0])) || ($override == true))
        {
           $recipesreturned[$k] = $recipetocheck;
           $k++;
        }
     }
     
     return $recipesreturned;

}

function getreplevelasnumber($repstring, $clientLocale)
{
     global $wordings;

     $repnumber = -1;
     if ($wordings[$clientLocale]['progress']['neutral'] == $repstring)
     {
        $repnumber = 0;
     } else if ($wordings[$clientLocale]['progress']['friendly'] == $repstring)
     {
        $repnumber = 1;
     } else if ($wordings[$clientLocale]['progress']['honored'] == $repstring)
     {
        $repnumber = 2;
     } else if ($wordings[$clientLocale]['progress']['revered'] == $repstring)
     {
        $repnumber = 3;
     } else if ($wordings[$clientLocale]['progress']['exalted'] == $repstring)
     {
        $repnumber = 4;
     }

     return $repnumber;
}

function getknowprofessions($member_id, $clientLocale )
{
    global $wowdb,$wordings;

    $pquery = "SELECT DISTINCT m.member_id, m.name AS mname, s.skill_name, s.skill_level ".
              "FROM `".ROSTER_SKILLSTABLE."` s, `".ROSTER_MEMBERSTABLE."` m ".
              "WHERE s.member_id = m.member_id ".
              "AND (s.skill_type='".$wordings[$clientLocale]['professions']."' ".
              "OR s.skill_type='".$wordings[$clientLocale]['secondaryprofessions']."') ".
              "AND m.member_id='".$member_id."' ".
              "ORDER BY s.skill_name ASC;";

     $presult = $wowdb->query($pquery) or die_quietly($wowdb->error(),'Database Error', basename(__FILE__),__LINE__,$pquery);

     $k = 0;
     $knownprofessions[0] = array ();
     $knownprofessions[1] = array ();

     while($row = $wowdb->fetch_array($presult))
     {
           $knownprofessions[0][$k] = $row['skill_name'];
           $knownprofessions[1][$k] = $row['skill_level'];
           $k++;
     }

     return $knownprofessions;
}



?>
