<?php

if ( !defined('ROSTER_INSTALLED') )
{
    exit('Detected invalid access to this file!');
}

$wordings['deDE']['factionrewards'] = 'Hier werden die Belohnungen angezeigt die jemand &uuml;ber Ruf bekommen kann der bereits besitzt.';
$wordings['deDE']['factionrewardsLink1'] = 'Rufbelohnungen nach Charakter';
$wordings['deDE']['factionrewardsLink2'] = 'Rufbelohnungen nach Fraktion';

$wordings['deDE']['character_filter'] = 'Charakter:';
$wordings['deDE']['select_character'] = 'Charakter ausw&auml;hlen';
$wordings['deDE']['faction_filter'] = 'Fraktion:';
$wordings['deDE']['select_faction'] = 'Fraktion ausw&auml;hlen';
$wordings['deDE']['progress_filter'] = 'Fortschritt:';
$wordings['deDE']['select_progress'] = 'Fortschritt ausw&auml;hlen';
$wordings['deDE']['type_filter'] = 'Typ:';
$wordings['deDE']['select_type'] = 'Typ ausw&auml;hlen';
$wordings['deDE']['recipes_only'] = 'nur Rezepte?';
$wordings['deDE']['learnable_only'] = 'nur Rezepte anzeigen, die der Charakter lernen kann?';

$wordings['deDE']['choose_character'] = 'Bitte einen Charakter ausw&auml;hlen.';
$wordings['deDE']['choose_faction'] = 'Bitte eine Fraktion ausw&auml;hlen.';
$wordings['deDE']['choose_progress'] = 'Bitte den gew&uuml;nschten Fortschritt ausw&auml;hlen.';
$wordings['deDE']['choose_type'] = 'Bitte eine Art der Belohnungen, die angezeigt werden sollen, ausw&auml;hlen.';

$wordings['deDE']['recipeinbag'] = 'Rezept bereits in der Tasche,<br/>aber noch nicht gelernt';
$wordings['deDE']['recipelearnable'] = 'Rezept kann noch gelernt werden';
$wordings['deDE']['recipelearnablereputationtoolow'] = 'Rezept kann noch gelernt werden,<br/>aber der Ruf ist noch zu gering';
$wordings['deDE']['recipelearnableskilltoolow'] = 'Rezept kann noch gelernt werden,<br/>aber die Fertigkeit ist zu niedrig';

$wordings['deDE']['noreputationyet'] = 'Der Charakter hat noch keinen Ruf bei dieser Fraktion gesammelt.';

//recipe names doesn't match the skill name so wie have to fix this
$wordings['deDE']['transmutation_fix'] = "Transmutieren";

//need this for filtering out unlearnable recipes
$wordings['deDE']['professions'] = "Berufe";
$wordings['deDE']['secondaryprofessions'] = "Sekundäre Fertigkeiten";

$wordings['deDE']['progress'] = array (
         'neutral' => 'Neutral',
         'friendly' => 'Freundlich',
         'honored' => 'Wohlwollend',
         'revered' => 'Respektvoll',
         'exalted' => 'Ehrfürchtig'
         );

$wordings['deDE']['factions'] = array (
         //WoW Classic
         'Argent Dawn' => 'Argentumdämmerung',
         'Bloodsail Buccaneers' => 'Blutsegelbukaniere',
         'Brood of Nozdormu' => 'Brut Nozdormus',
         'Timbermaw Hold' => 'Holzschlundfeste',
         'Hydraxian Waterlords' => 'Hydraxianer',
         'Zandalar Tribe' => 'Stamm der Zandalar',
         'Thorium Brotherhood' => 'Thoriumbruderschaft',
         'Wintersaber Trainers' => 'Wintersäblerausbilder',
         'Cenarion Circle' => 'Zirkel des Cenarius',
         // PvP
         'Frostwolf Clan' => 'Frostwolfklan',
         'Stormpike Guard' => 'Sturmlanzengarde',
         // WoW BC
         'The Consortium' => 'Das Konsortium',
         'The Violet Eye' => 'Das Violette Auge',
         'The Aldor' => 'Die Aldor',
         'The Mag\'har' => 'Die Mag\'har',
         'The Scryers' => 'Die Seher',
         'The Sha\'tar' => 'Die Sha\'tar',
         'The Scale of the Sands' => 'Die Wächter der Sande',
         'Honor Hold' => 'Ehrenfeste',
         'Cenarion Expedition' => 'Expedition des Cenarius',
         'Keepers of Time' => 'Hüter der Zeit',
         'Kurenai' => 'Kurenai',
         'Sporeggar' => 'Sporeggar',
         'Thrallmar' => 'Thrallmar',
         'Tranquillien' => 'Tristessa',
         'Lower City' => 'Unteres Viertel'
         );

$wordings['deDE']['types'] = array (
         'recipe' => 'Rezepte',
         'item' => 'Items',
         'all' => 'Alles'
         );


$wordings['deDE']['Argent Dawn']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Angereicherter Manakeks' ),
         'honored' => array ( ),
         'revered' => array ( 'Arkaner Mantel der Dämmerung',
                              'Flammenmantel der Dämmerung',
                              'Frostmantel der Dämmerung',
                              'Naturmantel der Dämmerung',
                              'Schattenmantel der Dämmerung',
                              'Gesegnete Sonnenfrucht',
                              'Gesegneter Sonnenfruchtsaft',
                              ),
         'exalted' => array ( 'Chromatischer Mantel der Dämmerung' )
         );

$wordings['deDE']['Argent Dawn']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( array ('Rezept: Luft zu Feuer transmutieren', 'Alchimie', 275),
                              array ('Muster: Argentumstiefel', 'Schneiderei', 290),
                              array ('Muster: Stiefel der Dämmerung', 'Lederverarbeitung', 290),
                              array ('Pläne: Gurt der Dämmerung', 'Schmiedekunst', 290),
                              array ('Formel: Mächtiges Gegengift', 'Erste Hilfe', 300),
                              array ('Formel: Armschiene - Manaregeneration', 'Verzauberkunst', 290)
                              ),
         'revered' => array ( array ('Muster: Argentumschultern', 'Schneiderei', 300),
                              array ('Muster: Goldener Mantel der Dämmerung', 'Lederverarbeitung', 300),
                              array ('Pläne: Handschuhe der Dämmerung', 'Schmiedekunst', 300),
                              array ('Formel: Armschiene - Heilung', 'Verzauberkunst', 300),
                              ),
         'exalted' => array ( )
         );

$wordings['deDE']['Cenarion Circle']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Erdgewebeumhang',
                               'Handschuhe der Erdstärke',
                               'Band des Erdzorns',
                               ),
         'honored' => array ( 'Erdmachtweste',
                              'Band der Erdmacht',
                              'Erdanmut',
                              ),
         'revered' => array ( 'Felszornarmschienen',
                              'Tiefsteinarmschienen',
                              'Macht des Cenarius',
                              'Kugel der Erdruhe',
                              ),
         'exalted' => array ( 'Zorn des Cenarius',
                              'Erdschlag',
                              'Faust des Cenarius',
                              )
         );

$wordings['deDE']['Cenarion Circle']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Muster: Sylvanschultern', 'Schneiderei', 300),
                               array ('Muster: Dornenholzgürtel', 'Lederverarbeitung', 300),
                               array ('Muster: Feuerspuckerarmschienen', 'Lederverarbeitung', 300),
                               array ('Muster: Sandpirscherarmschienen', 'Lederverarbeitung', 300),
                               array ('Pläne: Eisenrankengürtel', 'Schmiedekunst', 300),
                               array ('Pläne: Schwerer Obsidiangürtel', 'Schmiedekunst', 300),
                               array ('Muster: Cenarische Kräutertasche', 'Schneiderei', 275),
                               array ('Formel: Umhang - Großer Feuerwiderstand', 'Verzauberkunst', 300),
                               ),
         'honored' => array ( array ('Muster: Sylvankrone', 'Schneiderei', 300),
                              array ('Muster: Dornenholzstiefel', 'Lederverarbeitung', 300),
                              array ('Muster: Feuerspuckerstulpen', 'Lederverarbeitung', 300),
                              array ('Muster: Sandpirscherstulpen', 'Lederverarbeitung', 300),
                              array ('Pläne: Eisenrankenhandschuhe', 'Schmiedekunst', 300),
                              array ('Pläne: Leichter Obsidiangürtel', 'Schmiedekunst', 300),
                              array ('Formel: Umhang - Großer Naturwiderstand', 'Verzauberkunst', 300),
                              ),
         'revered' => array ( array ('Muster: Gaeas Umarmung', 'Schneiderei', 300),
                              array ('Muster: Sylvanweste', 'Schneiderei', 300),
                              array ('Muster: Dornenholzhelm', 'Lederverarbeitung', 300),
                              array ('Muster: Feuerspuckerbrustplatte', 'Lederverarbeitung', 300),
                              array ('Muster: Sandpirscherbrustplatte', 'Lederverarbeitung', 300),
                              array ('Pläne: Eisenrankenbrustplatte', 'Schmiedekunst', 300),
                              array ('Pläne: Gezackter Obsidianschild', 'Schmiedekunst', 300),
                              array ('Muster: Cenarischer Ranzen', 'Schneiderei', 300),
                              ),
         'exalted' => array ( array ('Muster: Traumschuppenbrustplatte', 'Lederverarbeitung', 300),
                              array ('Pläne: Obsidianpanzertunika', 'Schmiedekunst', 300),
                              )
         );

$wordings['deDE']['Timbermaw Hold']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Medizinbeutel der Furbolgs',
                              'Medizintotem der Furbolgs'
                              ),
         'revered' => array ( ),
         'exalted' => array ( 'Verteidiger der Holzschlundfeste' )
         );

$wordings['deDE']['Timbermaw Hold']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Rezept: Erde zu Wasser transmutieren', 'Alchimie', 275),
                               array ('Muster: Kriegsbärenwollwäsche', 'Lederverarbeitung', 285),
                               array ('Muster: Kriegsbärenharnisch', 'Lederverarbeitung', 275),
                               array ('Formel: Zweihandwaffe - Beweglichkeit', 'Verzauberkunst', 290)
                               ),
         'honored' => array ( array ('Pläne: Schwerer Gürtel der Holzschlundfeste', 'Schmiedekunst', 290),
                              array ('Muster: Macht der Holzschlundfeste', 'Lederverarbeitung', 290),
                              array ('Muster: Weisheit der Holzschlundfeste', 'Schneiderei', 290),
                              array ('Formel: Waffe - Beweglichkeit', 'Verzauberkunst', 290)
                              ),
         'revered' => array ( array ('Muster: Mantel der Holzschlundfeste', 'Schneiderei', 300),
                              array ('Muster: Kampfhandschuhe der Holzschlundfeste', 'Lederverarbeitung', 300),
                              array ('Pläne: Schwere Stiefel der Holzschlundfeste', 'Schmiedekunst', 300)
                              ),
         'exalted' => array ( )
         );

$wordings['deDE']['Thorium Brotherhood']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['Thorium Brotherhood']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Pläne: Dunkeleisenarmschienen', 'Schmiedekunst', 295),
                               array ('Muster: Flimmerkernhandschuhe', 'Schneiderei', 300),
                               array ('Muster: Schmelzhelm', 'Lederverarbeitung', 300),
                               array ('Muster: Kernhundstiefel', 'Lederverarbeitung', 295),
                               array ('Rezept: Elementarfeuer transmutieren', 'Alchimie', 300),
                               array ('Formel: Waffe - Stärke', 'Verzauberkunst', 290)
                               ),
         'honored' => array ( array ('Pläne: Dunkeleisenhäscher', 'Schmiedekunst', 300),
                              array ('Pläne: Dunkeleisenzerstörer', 'Schmiedekunst', 300),
                              array ('Pläne: Feuriger Kettengurt', 'Schmiedekunst', 295),
                              array ('Muster: Flimmerkernmantel', 'Schneiderei', 300),
                              array ('Muster: Flimmerkernrobe', 'Schneiderei', 300),
                              array ('Muster: Lavagürtel', 'Lederverarbeitung', 300),
                              array ('Muster: Schwarze Drachenschuppenstiefel', 'Lederverarbeitung', 300),
                              array ('Pläne: Dunkeleisenhelm', 'Schmiedekunst', 300),
                              array ('Formel: Waffe - Mächtige Willenskraft', 'Verzauberkunst', 300)
                              ),
         'revered' => array ( array ('Pläne: Sulfuronhammer', 'Schmiedekunst', 300),
                              array ('Pläne: Dunkeleisengamaschen', 'Schmiedekunst', 300),
                              array ('Pläne: Feurige Kettenschultern', 'Schmiedekunst', 300),
                              array ('Muster: Flimmerkerngamaschen', 'Schneiderei', 300),
                              array ('Muster: Geschmolzener Gürtel', 'Lederverarbeitung', 300),
                              array ('Muster: Kernhundgürtel', 'Lederverarbeitung', 300),
                              array ('Muster: Chromatische Stulpen', 'Lederverarbeitung', 300),
                              array ('Pläne: Dunkeleisenstulpen', 'Schmiedekunst', 300),
                              array ('Pläne: Schwarze Amnestie', 'Schmiedekunst', 300),
                              array ('Pläne: Schattenzorn', 'Schmiedekunst', 300),
                              array ('Formel: Waffe - Mächtige Intelligenz', 'Verzauberkunst', 300)
                              ),
         'exalted' => array ( array ('Pläne: Dunkeleisenstiefel', 'Schmiedekunst', 300),
                              array ('Pläne: Ebenholzhand', 'Schmiedekunst', 300),
                              array ('Pläne: Finsterer Streiter', 'Schmiedekunst', 300),
                              array ('Pläne: Nachtlauer', 'Schmiedekunst', 300)
                              )
         );

$wordings['deDE']['Zandalar Tribe']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Essenzmango' ),
         'revered' => array ( 'Zanzas Glanz',
                              'Zanzas Geist',
                              'Zanzas Schnelligkeit'
                              ),
         'exalted' => array ( 'Zandalarianisches Siegel der Macht',
                              'Zandalarianisches Siegel des Mojo',
                              'Zandalarianisches Siegel der inneren Ruhe'
                              )
         );

$wordings['deDE']['Zandalar Tribe']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Muster: Blutrebenstiefel', 'Schneiderei', 300),
                               array ('Muster: Urzeitliche Fledermaushautarmschienen', 'Lederverarbeitung', 300),
                               array ('Bauplan: Blutrebenlinse', 'Ingenieurskunst', 300),
                               array ('Muster: Blutseelenstulpen', 'Schmiedekunst', 300),
                               array ('Muster: Dunkelseelenschultern', 'Schmiedekunst', 300),
                               array ('Rezept: Großer Trank des traumlosen Schlafs', 'Alchimie', 275),
                               array ('Formel: Hervorragendes Manaöl', 'Verzauberkunst', 300)
                               ),
         'honored' => array ( array ('Muster: Blutrebengamaschen', 'Schneiderei', 300),
                              array ('Bauplan: Blutrebenschutzbrille', 'Ingenieurskunst', 300),
                              array ('Muster: Urzeitliche Fledermaushauthandschuhe', 'Lederverarbeitung', 300),
                              array ('Muster: Bluttigerschultern', 'Lederverarbeitung', 300),
                              array ('Muster: Blutseelenschultern', 'Schmiedekunst', 300),
                              array ('Muster: Dunkelseelengamaschen', 'Schmiedekunst', 300),
                              array ('Rezept: Erheblicher Trollbluttrank', 'Alchimie', 290),
                              array ('Formel: Hervorragendes Zauberöl', 'Verzauberkunst', 300)
                              ),
         'revered' => array ( array ('Muster: Blutrebenweste', 'Schneiderei', 300),
                              array ('Muster: Urzeitliches Fledermaushautwams', 'Lederverarbeitung', 300),
                              array ('Muster: Bluttigerbrustplatte', 'Lederverarbeitung', 300),
                              array ('Muster: Blutseelenbrustplatte', 'Schmiedekunst', 300),
                              array ('Muster: Dunkelseelenbrustplatte', 'Schmiedekunst', 300),
                              array ('Rezept: Magierbluttrank', 'Alchimie', 275)
                              ),
         'exalted' => array ( array ('Rezept: Trank der lebhaften Aktion', 'Alchimie', 285) )
         );

$wordings['deDE']['Cenarion Expedition']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Expedition Flare' ),
         'honored' => array ( 'Halsberge des Aufsehers',
                              'Wanderstab des Forschers',
                              'Knüppel des Bewahrers',
                              'Glyphe des Naturschutzes',
                              'Pfeil des Spähers'
                              ),
         'revered' => array ( 'Kutte des Behüters',
                              'Stärke des Ungezähmten',
                              'Pfeil des Aufsehers',
                              'Glyphe der Wildheit',
                              'Schlüssel des Kessels' ),
         'exalted' => array ( 'Kugel des Windrufers',
                              'Erdenwächter',
                              'Ashyens Gabe',
                              'Wappenrock der Expedition des Cenarius'
                              )
         );

$wordings['deDE']['Cenarion Expedition']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Muster: Schwere Grollhufstiefel', 'Lederverarbeitung', 355),
                               array ('Bauplan: Grünes Rauchsignal', 'Ingenieurskunst', 335),
                               ),
         'honored' => array ( array ('Muster: Schwere Grollhufweste', 'Lederverarbeitung', 360),
                              array ('Muster: Schwere Grollhufgamaschen', 'Lederverarbeitung', 355),
                              array ('Rezept: Erdsturmdiamanten transmutieren', 'Alchimie', 350),
                              array ('Muster: Grollbalgbeinrüstung', 'Lederverarbeitung', 335),
                              array ('Pläne: Adamantitwetzstein', 'Schmiedekunst', 350),
                              array ('Pläne: Adamantitgewichtsstein', 'Schmiedekunst', 350),
                              array ('Pläne: Große Rune des Schutzes', 'Schmiedekunst', 350)
                              ),
         'revered' => array ( array ('Pläne: Helm der Wildwacht', 'Schmiedekunst', 375),
                              array ('Pläne: Gamaschen der Wildwacht', 'Schmiedekunst', 375),
                              array ('Vorlage: Nachtaugenpanther', 'Juwelenschleifen', 370),
                              array ('Rezept: Urwasser zu Luft transmutieren', 'Alchimie', 350),
                              array ('Formel: Handschuhe - Zauberschlag', 'Verzauberkunst', 360)
                              ),
         'exalted' => array ( array ('Pläne: Brustplatte der Wildwacht', 'Schmiedekunst', 375),
                              array ('Vorlage: Der Schutz der Natur', 'Juwelenschleifen', 375),
                              array ('Rezept: Fläschchen mit destillierter Weisheit', 'Alchimie', 300),
                              array ('Rezept: Erheblicher Naturschutztrank', 'Alchimie', 360),
                              array ('Muster: Netherkluftbeinrüstung', 'Lederverarbeitung', 365)
                              )
         );

$wordings['deDE']['Sporeggar']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Hochpirscherpilz' ),
         'honored' => array ( 'Schlammbedecktes Tuch',
                              'Versteinerte Schutzflechte',
                              'Roter Fliegenpilz'
                              ),
         'revered' => array ( 'Gehärteter Steinsplitter',
                              'Feuerstab des Sporlings'),
         'exalted' => array ( )
         );

$wordings['deDE']['Sporeggar']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( array ('Rezept: Urerde zu Wasser transmutieren', 'Alchimie', 350) ),
         'exalted' => array ( array ('Rezept: Verschleierungstrank', 'Alchimie', 335) )
         );

$wordings['deDE']['Kurenai']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Worgbalgköcher' ),
         'revered' => array ( 'Kilt der Kurenai',
                              'Helm des Weissagers',
                              'Band der Elementargeister'
                              ),
         'exalted' => array ( 'Zügel des kobaltblauen Kriegstalbuks',
                              'Zügel des silbernen Kriegstalbuks',
                              'Zügel des braunen Kriegstalbuks',
                              'Zügel des weißen Kriegstalbuks',
                              'Zügel des kobaltblauen Reittalbuks',
                              'Zügel des silbernen Reittalbuks',
                              'Zügel des braunen Reittalbuks',
                              'Zügel des weißen Reittalbuks',
                              'Umhang der Ahnengeister',
                              'Arechrons Gabe',
                              'Wappenrock der Kurenai'
                              )
         );

$wordings['deDE']['Kurenai']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Muster: Netherzorngürtel', 'Lederverarbeitung', 340) ),
         'honored' => array ( array ('Muster: Netherzorngamaschen', 'Lederverarbeitung', 340),
                              array ('Muster: Verstärkte Bergbautasche', 'Lederverarbeitung', 325)
                              ),
         'revered' => array ( array ('Muster: Netherzornstiefel', 'Lederverarbeitung', 350),
                              array ('Rezept: Urfeuer zu Erde transmutieren', 'Alchimie', 350)
                              ),
         'exalted' => array ( )
         );

$wordings['deDE']['The Scryers']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Inschrift der Klinge',
                              'Inschrift des Ritters',
                              'Inschrift des Orakels',
                              'Inschrift des Gestirns'
                              ),
         'revered' => array ( 'Gamaschen des Anhängers',
                              'Stulpen des Auserwählten',
                              'Blutjuwel der Seher',
                              'Krückstock des Sehers'
                              ),
         'exalted' => array ( 'Siegel des Sehers',
                              'Klinge des Anhängers',
                              'Große Inschrift der Klinge',
                              'Große Inschrift des Ritters',
                              'Große Inschrift des Orakels',
                              'Große Inschrift des Gestirns',
                              'Wappenrock der Seher'
                              )
         );

$wordings['deDE']['The Scryers']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Vorlage: Runenverzierter Blutgranat', 'Juwelenschleifen', 315),
                               array ('Pläne: Verzauberter Adamantitgürtel', 'Schmiedekunst', 355)
                               ),
         'honored' => array ( array ('Vorlage: Schillernder Tiefenperidot', 'Juwelenschleifen', 325),
                              array ('Muster: Mystischer Zauberfaden', 'Schneiderei', 335),
                              array ('Muster: Verzauberte Grollschuppenstiefel', 'Lederverarbeitung', 350),
                              array ('Muster: Verzauberte Teufelsschuppenhandschuhe', 'Lederverarbeitung', 350),
                              array ('Pläne: Verzauberte Adamantitstiefel', 'Schmiedekunst', 355)
                              ),
         'revered' => array ( array ('Vorlage: Anhänger des Erlöschens', 'Juwelenschleifen', 350),
                              array ('Rezept: Elixier der erheblichen Feuermacht', 'Alchimie', 345),
                              array ('Muster: Rüstungsset des Magisters', 'Lederverarbeitung', 325),
                              array ('Muster: Verzauberte Grollhufhandschuhe', 'Lederverarbeitung', 350),
                              array ('Muster: Verzauberte Teufelsschuppenstiefel', 'Lederverarbeitung', 350),
                              array ('Pläne: Verzauberte Adamantitbrustplatte', 'Schmiedekunst', 360),
                              ),
         'exalted' => array ( array ('Muster: Runenverzierter Zauberfaden', 'Schneiderei', 375),
                              array ('Muster: Verzauberte Grollhufgamaschen', 'Lederverarbeitung', 350),
                              array ('Muster: Verzauberte Teufelsschuppengamaschen', 'Lederverarbeitung', 350),
                              array ('Pläne: Verzauberte Adamantitgamaschen', 'Schmiedekunst', 365),
                              )
         );

$wordings['deDE']['The Aldor']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Roben des Anachoret',
                              'Inschrift der Disziplin',
                              'Inschrift des Glaubens',
                              'Inschrift der Rache',
                              'Inschrift des Schutzes'
                              ),
         'revered' => array ( 'Halsberge des Verteidigers',
                              'Band des Lichtwächters',
                              'Stab der Auchenai'
                              ),
         'exalted' => array ( 'Medaillon des Lichtjüngers',
                              'Glanz des Verteidigers',
                              'Große Inschrift der Disziplin',
                              'Große Inschrift des Glaubens',
                              'Große Inschrift der Rache',
                              'Große Inschrift des Schutzes',
                              'Wappenrock der Aldor'
                              )
         );

$wordings['deDE']['The Aldor']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Vorlage: Schimmernder Golddraenit', 'Juwelenschleifen', 305),
                               array ('Muster: Flammenherzarmschienen', 'Schneiderei', 350),
                               array ('Pläne: Flammenbannarmschienen', 'Schmiedekunst', 350)
                               ),
         'honored' => array ( array ('Vorlage: Königlicher Schattendraenit', 'Juwelenschleifen', 305),
                              array ('Muster: Silberner Zauberfaden', 'Schneiderei', 335),
                              array ('Muster: Flammenherzhandschuhe', 'Schneiderei', 360),
                              array ('Muster: Lohenschildgürtel', 'Lederverarbeitung', 350),
                              array ('Muster: Flammenschuppengürtel', 'Lederverarbeitung', 350),
                              array ('Pläne: Flammenbannhandschuhe', 'Schmiedekunst', 360)
                              ),
         'revered' => array ( array ('Vorlage: Anhänger der Schattenneige', 'Juwelenschleifen', 360),
                              array ('Muster: Rüstungsset des Verteidigers', 'Lederverarbeitung', 325),
                              array ('Muster: Lohenschildstiefel', 'Lederverarbeitung', 350),
                              array ('Muster: Flammenschuppenstiefel', 'Lederverarbeitung', 350),
                              array ('Pläne: Flammenbannbrustplatte', 'Schmiedekunst', 365)
                              ),
         'exalted' => array ( array ('Muster: Goldener Zauberfaden', 'Schneiderei', 375),
                              array ('Muster: Flammenherzweste', 'Schneiderei', 370),
                              array ('Muster: Lohenschildhose', 'Lederverarbeitung', 350),
                              array ('Muster: Flammenschuppengamaschen', 'Lederverarbeitung', 350),
                              array ('Pläne: Flammenbannhelm', 'Schmiedekunst', 355)
                              )
         );

$wordings['deDE']['Honor Hold']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Wasserschlauch des Fußsoldaten',
                               'Trockenpilzration'
                               ),
         'honored' => array ( 'Band des Weisen',
                              'Fußsoldatenlangschwert',
                              'Glyphe des Feuerschutzes'
                              ),
         'revered' => array ( 'Ring der Genesung',
                              'Höllengeschmiedete Hellebarde',
                              'Glyphe der Erneuerung',
                              'Flammengeschmiedeter Schlüssel'
                              ),
         'exalted' => array ( 'Ruf der Ehre',
                              'Klinge des Erzmagiers',
                              'Muskete des Veteranen',
                              'Wappenrock der Ehrenfeste'
                              )
         );

$wordings['deDE']['Honor Hold']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Muster: Gürtel des Teufelspirschers', 'Lederverarbeitung', 350),
                               array ('Vorlage: Robuster Tiefenperidot', 'Juwelenschleifen', 315),
                               array ('Formel: Armschiene - Überragende Heilung', 'Verzauberkunst', 325)
                               ),
         'honored' => array ( array ('Muster: Armschienen des Teufelspirschers', 'Lederverarbeitung', 360),
                              array ('Muster: Brustplatte des Teufelspirschers', 'Lederverarbeitung', 360),
                              array ('Rezept: Elixier der erheblichen Beweglichkeit', 'Alchimie', 330),
                              array ('Rezept: Himmelsfeuerdiamanten transmutieren', 'Alchimie', 350),
                              array ('Muster: Kobrahautbeinrüstung', 'Lederverarbeitung', 335)
                              ),
         'revered' => array ( array ('Vorlage: Dämmersteinkrebs', 'Juwelenschleifen', 370),
                              array ('Formel: Brust - Außergewöhnliche Werte', 'Verzauberkunst', 345)
                              ),
         'exalted' => array ( array ('Muster: Netherkobrabeinrüstung', 'Lederverarbeitung', 365),
                              array ('Pläne: Teufelsstahlschildstachel', 'Schmiedekunst', 360)
                              )
         );

$wordings['deDE']['Thrallmar']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Wasserschlauch des Grunzers',
                               'Trockenobstration'
                               ),
         'honored' => array ( 'Band des Weissagers',
                              'Kriegsaxt des Grunzers',
                              'Glyphe des Feuerschutzes'
                              ),
         'revered' => array ( 'Ahnenband',
                              'Geschwärzter Speer',
                              'Glyphe der Erneuerung',
                              'Flammengeschmiedeter Schlüssel'
                              ),
         'exalted' => array ( 'Sturmrufer',
                              'Kriegsbringer',
                              'Bogen des Schützen',
                              'Wappenrock von Thrallmar'
                              )
         );

$wordings['deDE']['Thrallmar']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Muster: Gürtel des Teufelspirschers', 'Lederverarbeitung', 350),
                               array ('Vorlage: Robuster Tiefenperidot', 'Juwelenschleifen', 315),
                               array ('Formel: Armschiene - Überragende Heilung', 'Verzauberkunst', 325)
                               ),
         'honored' => array ( array ('Muster: Armschienen des Teufelspirschers', 'Lederverarbeitung', 360),
                              array ('Muster: Brustplatte des Teufelspirschers', 'Lederverarbeitung', 360),
                              array ('Rezept: Elixier der erheblichen Beweglichkeit', 'Alchimie', 330),
                              array ('Rezept: Himmelsfeuerdiamanten transmutieren', 'Alchimie', 350),
                              array ('Muster: Kobrahautbeinrüstung', 'Lederverarbeitung', 335)
                              ),
         'revered' => array ( array ('Vorlage: Dämmersteinkrebs', 'Juwelenschleifen', 370),
                              array ('Formel: Brust - Außergewöhnliche Werte', 'Verzauberkunst', 345)
                              ),
         'exalted' => array ( array ('Muster: Netherkobrabeinrüstung', 'Lederverarbeitung', 365),
                              array ('Pläne: Teufelsstahlschildstachel', 'Schmiedekunst', 360)
                              )
         );

$wordings['deDE']['Tranquillien']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( 'Stiefel des Lehrlings',
                               'Stiefel des Moorläufers',
                               'Schienenbeinschützer des Opferbereiten',
                               'Flamberg von Tristessa'
                               ),
         'honored' => array ( 'Gürtelbund des Apothekers',
                              'Fledermaushautgürtel',
                              'Verteidigergurt von Tristessa'
                              ),
         'revered' => array ( 'Verteidigergurt von Tristessa',
                              'Weste des Todespirschers',
                              'Halsberge der Sonnenkrone'
                              ),
         'exalted' => array ( 'Umhang des Champions von Tristessa' )
         );

$wordings['deDE']['Tranquillien']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['The Mag\'har']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Grollhufbalgköcher' ),
         'revered' => array ( 'Talbukbalgschiftung',
                              'Gamaschen des Sturms',
                              'Band der Ahnengeister'
                              ),
         'exalted' => array ( 'Zügel des kobaltblauen Kriegstalbuks',
                              'Zügel des silbernen Kriegstalbuks',
                              'Zügel des braunen Kriegstalbuks',
                              'Zügel des weißen Kriegstalbuks',
                              'Zügel des kobaltblauen Reittalbuks',
                              'Zügel des silbernen Reittalbuks',
                              'Zügel des braunen Reittalbuks',
                              'Zügel des weißen Reittalbuks',
                              'Zeremonielle Bedeckung',
                              'Kopfputz des Erdenrufers',
                              'Höllschreis Wille',
                              'Wappenrock der Mag\'har'
                              )
         );

$wordings['deDE']['The Mag\'har']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array ('Muster: Netherzorngürtel', 'Lederverarbeitung', 340) ),
         'honored' => array ( array ('Muster: Netherzorngamaschen', 'Lederverarbeitung', 340),
                              array ('Muster: Verstärkte Bergbautasche', 'Lederverarbeitung', 325)
                              ),
         'revered' => array ( array ('Muster: Netherzornstiefel', 'Lederverarbeitung', 350) ),
         'exalted' => array ( )
         );

$wordings['deDE']['The Consortium']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Gamaschen des Nomaden',
                              'Munitionsbeutel des Schmugglers',
                              'Nethersplitter',
                              'Gabe der Astralen'
                              ),
         'revered' => array ( 'Weste der Sturmsäule',
                              'Konsortiumblaster'
                              ),
         'exalted' => array ( 'Kutte des Netherläufers',
                              'Haramads Handel',
                              'List von Khoraazi',
                              'Wappenrock des Konsortiums'
                              )
         );

$wordings['deDE']['The Consortium']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array( 'Muster: Teufelslederhandschuhe', 'Lederverarbeitung', 340),
                               array( 'Formel: Umhang - Zauberdurchschlagskraft', 'Verzauberkunst', 325),
                               array( 'Vorlage: Unbeständiger Schattendraenit', 'Juwelenschleifen', 315),
                               array( 'Vorlage: Glänzender Flammenspessarit', 'Juwelenschleifen', 305)
                               ),
         'honored' => array ( array( 'Muster: Teufelslederstiefel', 'Lederverarbeitung', 350),
                              array( 'Vorlage: Kompakter Golddraenit', 'Juwelenschleifen', 315),
                              array( 'Vorlage: Feingeschliffener Blutgranat', 'Juwelenschleifen', 325),
                              array( 'Vorlage: Irisierender Azurmondstein', 'Juwelenschleifen', 325),
                              array( 'Vorlage: Flüchtiger Himmelsfeuerdiamant', 'Juwelenschleifen', 365),
                              array( 'Muster: Juwelenbeutel', 'Schneiderei', 340)
                              ),
         'revered' => array ( array( 'Muster: Teufelsledergamaschen', 'Lederverarbeitung', 350),
                              array( 'Vorlage: Anhänger der Nullrune', 'Juwelenschleifen', 360)
                              ),
         'exalted' => array ( )
         );

$wordings['deDE']['The Sha\'tar']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Glyphe des Arkanschutzes' ),
         'revered' => array ( 'Gesegneter Schuppengurt',
                              'Xi\'ris Gabe',
                              'Glyphe der Macht',
                              'Warpgeschmiedeter Schlüssel'
                              ),
         'exalted' => array ( 'A\'dals Gebot',
                              'Hammer des reinen Lichts',
                              'Wappen der Sha\'tar',
                              'Wappenrock der Sha\'tar'
                              )
         );

$wordings['deDE']['The Sha\'tar']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array( 'Vorlage: Bemerkenswerter Erdsturmdiamant', 'Juwelenschleifen', 365) ),
         'honored' => array ( array( 'Formel: Handschuhe - Erhebliche Heilung', 'Verzauberkunst', 350) ),
         'revered' => array ( array( 'Vorlage: Ring des Arkanschutzes', 'Juwelenschleifen', 360),
                              array( 'Vorlage: Talasiteule', 'Juwelenschleifen', 370),
                              array( 'Rezept: Urluft zu Feuer transmutieren', 'Alchimie', 350),
                              array( 'Formel: Waffe - Erhebliche Heilung', 'Verzauberkunst', 350),
                              array( 'Rezept: Alchimistenstein', 'Alchimie', 350),
                              array( 'Formel: Ring - Heilkraft', 'Verzauberkunst', 370)
                              ),
         'exalted' => array ( array( 'Muster: Trommeln der Schlacht', 'Lederverarbeitung', 365),
                              array( 'Rezept: Fläschchen der Titanen', 'Alchimie', 300)
                              )
         );

$wordings['deDE']['Lower City']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Glyphe des Schattenschutzes' ),
         'revered' => array ( 'Gamaschen des Exils von Skettis',
                              'Halsberge des Erretters',
                              'Gebetbuch des unteren Viertels',
                              'Glyphe der Verstoßenen',
                              'Schlüssel der Auchenai'
                              ),
         'exalted' => array ( 'Siegel des Gestaltwandlers',
                              'Hammer der aufgedeckten Geheimnisse',
                              'Dreizack des verstoßenen Stammes',
                              'Wappenrock des unteren Viertels'
                              )
         );

$wordings['deDE']['Lower City']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( array( 'Vorlage: Mächtiger Flammenspessarit', 'Juwelenschleifen', 325) ),
         'honored' => array ( array( 'Muster: Umhang der Arkanflucht', 'Schneiderei', 350) ),
         'revered' => array ( array( 'Vorlage: Teufelsstahleber', 'Juwelenschleifen', 370),
                              array( 'Vorlage: Anhänger des Tauens', 'Juwelenschleifen', 360),
                              array( 'Rezept: Elixier der erheblichen Schattenmacht', 'Alchimie', 350)
                              ),
         'exalted' => array ( array( 'Rezept: Fläschchen mit chromatischem Widerstand', 'Alchimie', 300) )
         );

$wordings['deDE']['Keepers of Time']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Glyphe des Frostschutzes' ),
         'revered' => array ( 'Gamaschen des Zeitwächters',
                              'Kontinuumklinge',
                              'Glyphe des Verteidigers',
                              'Schlüssel der Zeit'
                              ),
         'exalted' => array ( 'Bindungen des Zeitwandlers',
                              'Zeitraffersplitter',
                              'Rissklinge',
                              )
         );

$wordings['deDE']['Keepers of Time']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( array( 'Formel: Handschuhe - Erhebliche Zaubermacht', 'Verzauberkunst', 360),
                              array( 'Formel: Ring - Zaubermacht', 'Verzauberkunst', 360),
                              array( 'Vorlage: Rätselhafter Himmelsfeuerdiamant', 'Juwelenschleifen', 365)
                              ),
         'revered' => array ( array( 'Vorlage: Lebendige Rubinschlange', 'Juwelenschleifen', 370),
                              array( 'Vorlage: Anhänger der Eisflamme', 'Juwelenschleifen', 360)
                              ),
         'exalted' => array ( array( 'Muster: Trommeln der Panik', 'Lederverarbeitung', 370),
                              array( 'Rezept: Fläschchen mit oberster Macht', 'Alchimie', 300)
                              )
         );

$wordings['deDE']['Wintersaber Trainers']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( 'Zügel des Winterquellfrostsäblers' )
         );

$wordings['deDE']['Wintersaber Trainers']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['Stormpike Guard']['item'] = array (
         'neutral' => array ( 'Abzeichen der Sturmlanzen Rang 1' ),
         'friendly' => array ( 'Abzeichen der Sturmlanzen Rang 2' ),
         'honored' => array ( 'Abzeichen der Sturmlanzen Rang 3' ),
         'revered' => array ( 'Abzeichen der Sturmlanzen Rang 4' ),
         'exalted' => array ( 'Abzeichen der Sturmlanzen Rang 5',
                              'Abzeichen der Sturmlanzen Rang 6'
                              )
         );

$wordings['deDE']['Stormpike Guard']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['Frostwolf Clan']['item'] = array (
         'neutral' => array ( 'Abzeichen der Frostwölfe Rang 1' ),
         'friendly' => array ( 'Abzeichen der Frostwölfe Rang 2' ),
         'honored' => array ( 'Abzeichen der Frostwölfe Rang 3' ),
         'revered' => array ( 'Abzeichen der Frostwölfe Rang 4' ),
         'exalted' => array ( 'Abzeichen der Frostwölfe Rang 5',
                              'Abzeichen der Frostwölfe Rang 6'
                              )
         );

$wordings['deDE']['Frostwolf Clan']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['The Violet Eye']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Inschrift der Belastbarkeit' ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['The Violet Eye']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( array( 'Pläne: Helm der Eiswache', 'Schmiedekunst', 375),
                              array( 'Pläne: Brustplatte der Eiswache', 'Schmiedekunst', 375),
                              array( 'Pläne: Gamaschen der Eiswache', 'Schmiedekunst', 375),
                              array( 'Vorlage: Das gefrorene Auge', 'Juwelenschleifen', 375)
                              ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['Hydraxian Waterlords']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Meeresbrise',
                              'Gezeitenschleife',
                              'Wässrige Quintessenz'
                              ),
         'revered' => array ( 'Ewige Quintessenz' ),
         'exalted' => array ( )
         );

$wordings['deDE']['Hydraxian Waterlords']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['Bloodsail Buccaneers']['item'] = array (
         'neutral' => array ( 'Blutsegelhemd',
                              'Blutsegelschärpe',
                              'Blutsegelhose',
                              'Blutsegelstiefel'
                              ),
         'friendly' => array ( 'Blutsegeladmiralshut' ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['Bloodsail Buccaneers']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['The Scale of the Sands']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( 'Zeitloser Pfeil',
                              'Zeitlose Patrone'
                              ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['The Scale of the Sands']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( array( 'Formel: Ring - Werte', 'Verzauberkunst', 375) ),
         'exalted' => array ( )
         );

$wordings['deDE']['Brood of Nozdormu']['item'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );

$wordings['deDE']['Brood of Nozdormu']['recipe'] = array (
         'neutral' => array ( ),
         'friendly' => array ( ),
         'honored' => array ( ),
         'revered' => array ( ),
         'exalted' => array ( )
         );
